/* inline-stripe-data */
#el-0433.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}

/* inline-stripe-data */
#el-0210.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 202px;
} 
 #el-0210.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0500.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0542.master.item-box    {
	min-height: 479px;
}
 
 #el-0499.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0499.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0374.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
} 
 #el-0374.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0254.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
} 
 #el-0254.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0080.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0080.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0273   {
	background-position: 50.1051% 50%;
}
 
 #el-0026.master.item-box    {
} 
 #el-0026.master.item-box    {
	padding-top: 5px;
	min-height: 323px;
}
 
 #el-0306.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
} 
 #el-0306.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0434.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0434.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0381.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0381.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0616.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0616.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0600.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 823px;
}
 
 #el-0079.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
	min-height: 883px;
} 
 #el-0079.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0504.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 636px;
} 
 #el-0504.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0112.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0112.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0706.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0587.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
} 
 #el-0587.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0191.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 484px;
}
 
 #el-0173.master.item-box    {
	padding-bottom: 0px;
	min-height: 922px;
} 
 #el-0173.item-box > .item-wrapper    {
	max-width: 1000px;
}

 
 #el-0107.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0107.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0601.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0601.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0368.master.item-box    {
	padding-top: 40px;
	padding-bottom: 10px;
} 
 #el-0368.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0113.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0113.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0617.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 823px;
} 
 #el-0617.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0117.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
}
 
 #el-0484.master.item-box    {
	min-height: 100px;
}
 
 #el-0086.master.item-box    {
	padding-top: 45px;
	padding-bottom: 45px;
}
 
 #el-0594.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 200px;
} 
 #el-0594.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0276.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0276.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0508.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0508.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-d1ea505e5e363d8.master.item-box    {
	padding-top: 15px;
}
 
 #el-0619.item-box > .item-wrapper    {
	max-width: 1838px;
}
 
 #el-0101.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 1343px;
} 
 #el-0101.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0083.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0083.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0793.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 552px;
} 
 #el-0793.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0407.master.item-box    {
	min-height: 334px;
} 
 #el-0407.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0183.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
} 
 #el-0183.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0340.master.item-box    {
	min-height: 713px;
}
 
 #el-0393.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0398.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
} 
 #el-0398.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0794.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0563.master.item-box    {
	min-height: 334px;
} 
 #el-0563.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0697.master.item-box    {
	min-height: 658px;
} 
 #el-0697.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0490.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0490.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0045.master.item-box    {
	padding-bottom: 0px;
	min-height: 892px;
}
